@charset "UTF-8";

body{
	-webkit-overflow-scrolling: touch;
}
input[type="text"], input[type="password"], textarea, input[type="submit"]{
	-webkit-appearance: none;
	border-radius: 0;
}

#res {
	position: absolute;
	display: none;
	top: 10px;
	left: 10px;
	z-index: 99999;
}
#res:after {
	color: red;
}


/* Adapt for < 1024 */
@media all and (max-width: 1039px) {
	body {
		overflow-x: hidden;
	}
	.container {
		width: auto;
		border: 0 none;
	}
	#logo_img {
		width: auto;
		float: none;
	}
	#menu-wrap {
		float: none;
		width: auto;
		margin: 20px 0 0 0;
	}
	body.single #single-top.twelve.columns:after {
		visibility: hidden;
		display: block;
		font-size: 0;
		content: " ";
		clear: both;
		height: 0;
	}
	.row {
		width: auto;
		max-width: 9999px;
		min-width: 0;
		margin: 0 20px;
	}
	.row .twelve.columns {
		float: none;
	}
	.flex-direction-nav li a {
		top: 20%;
	}
	.container .slideshow-content img {
		max-width: 100% !important;
	}
	#single, #single-bottom, #single-sidebar.three.columns, .row .nine.columns {
		float: none;
		margin: 0 0 20px;
	}
	#fancybox-title {
		display: none !important;
	}
	#fancybox-outer{
		padding-right: 0 !important;
	}
}

/* Adapt for < 480 */
@media all and (max-width: 480px){
	body{font-size: 12px;}
	h1#logo img{
		width: 240px;
		height: auto;
	}
	.row {
		margin: 0 10px;
	}
	#carousel-block.home-row .four.columns {
		float: none;
		margin-left: 0 !important;
		width: auto;
	}
	.flex-direction-nav li a {
		top: 8%;
	}
	#single, #single-bottom, #single-sidebar.three.columns, .row .nine.columns {
		width: auto;
	}
}

/* Adapt for < 420 */
@media all and (max-width: 420px){
	h1#logo img{
		width: 170px;
	}
	#header-block-wrap .h-search {
		top: 84px;
	}
}

/* Adapt for < 360 */
@media all and (max-width: 360px){
	h1#logo img{
		width: 140px;
	}
}

/* Adapt for < 340 */
@media all and (max-width: 340px){
	h1#logo img{
		width: 160px;
	}
	#header-block-wrap .h-search {
		display: none;
	}
}

/* Adapt for < 320 */
@media all and (max-width: 320px){
	body{font-size: 11px;}
	.flex-direction-nav li a {
		top: 0;
	}
}


/*Samsung Galaxy S4*/
@media screen and (-webkit-min-device-pixel-ratio: 3.0) and (min-width: 1080px){
	body {
		font-size: 37px;
	}
	p {
		margin-bottom: 40px;
	}
	ul, ol {
		margin-bottom: 50px;
	}
	.container {
		width: auto;
		border: 0 none;
	}
	#header-block.row {
		padding: 60px 0;
	}
	#top-list {
		height: 130px;
	}
	#top-wrap{
		background-size: 1px 100%;
	}
	#header-text{
		top: 30px;
		right: 440px;
	}
	ul#top-right {
		top: 26px;
	}
	ul#top-right img{
		width: 64px;
		height: auto;
	}
	#logo_img {
		width: auto;
		float: none;
	}
	h1#logo img{
		width: 420px;
		height: auto;
	}
	#menu-wrap {
		float: none;
		width: auto;
		margin: 60px 0 0 0;
	}
	#menu-wrap ul li a {
		font-size: 0.82em;
		padding: 24px;
	}
	#menu-wrap ul li a:hover {
		background-size: 1px 100%;
	}
	#header-block-wrap .h-search {
		top: 242px;
	}
	.h-search [type="text"]{
		width: 420px;
		height: 42px;
		padding: 18px 18px 19px;
	}
	.h-search-ico {
		width: 78px;
		height: 79px;
		background-size: 90%;
	}
	h1.tagline{
		margin-top: 32px;
	}
	.flex-container {
		margin-bottom: 120px;
	}
	.flex-control-nav {
		bottom: -80px;
	}
	.flex-control-nav li a{
		width: 40px;
		height: 40px;
		background-size: 100%;
	}
	.flex-control-nav li a.active {
		background-position: 0 -80px;
	}
	.flex-direction-nav li a {
		top: 20%;
	}
	.row {
		width: auto;
		max-width: 9999px;
		min-width: 0;
		margin: 0 20px;
	}
	.row .twelve.columns {
		float: none;
	}
	body.single #single-top.twelve.columns:after {
		visibility: hidden;
		display: block;
		font-size: 0;
		content: " ";
		clear: both;
		height: 0;
	}
	#single, #single-bottom, #single-sidebar.three.columns, .row .nine.columns {
		width: auto;
	}
	#carousel-block.home-row .four.columns {
		float: none;
		margin-left: 0 !important;
		width: auto;
	}
	#carousel-block.home-row .four.columns img{
		width: 100%;
	}
	.container .slideshow-content img {
		max-width: 100% !important;
	}
	#single, #single-bottom, #single-sidebar.three.columns, .row .nine.columns {
		width: auto;
		float: none;
		margin: 0 0 20px;
	}
	#single-block.row {
		margin-bottom: 100px;
	}
	.addthis_button_facebook_like {
		display: none;
	}
	#footer-bottom {
		height: 260px;
	}
	p.footer-base {
		padding-top: 30px;
	}
	.nine.columns h4 {
		margin-bottom: 25px;
		margin-top: 40px;
	}
	.nine.columns ul.blog-meta {
		margin-bottom: 36px;
	}
	.nine.columns img {
		width: 100%;
		margin-bottom: 20px;
	}
	.nine.columns ul.seperator {
		border-bottom: 3px solid #eee;
		margin-bottom: 40px;
	}
	#single-sidebar ul.clearfix {
		padding-bottom: 30px;
		margin-bottom: 50px;
	}
	#single-sidebar h4.sidebar {
		background-size: 1px 100%;
		margin-bottom: 30px;
		padding: 14px 18px;
	}
	#single-sidebar.three.columns input {
		font-size: 110%;
		padding: 14px 24px !important;
	}
	.single-print {
		padding: 0 0 0 62px;
		height: 60px;
		background-size: 48px;
	}
	.slideshow-nav.graphical {
		height: 66px;
		padding: 27px 0 22px;
	}
	.pagination {
		height: 124px;
		margin-bottom: 200px;
	}
	.pagination span {
		margin-right: 30px;
	}
	.pagination a, .pagination ul li span {
		padding: 0 44px;
	}
	#sub-title p {
		margin: 0 0 30px 0;
	}
	.button {
		display: block;
		padding: 25px 34px 26px;
	}
	#fancybox-close {
		top: -30px !important;
		right: -30px !important;
		width: 64px !important;
		height: 64px !important;
		background-position: -94px 0 !important;
		background-size: 160px !important;
	}
	.scrollable {
		height: 240px;
	}
	.tools, .slideshow-zoom, .slideshow-wrapper.toggle-open .toggle-thumbs,.thumb-toggles, #footer-bottom .footer-icon {
		display: none !important;
	}
}
/* Samsung Galaxy S4 Portrait */
@media screen and (-webkit-min-device-pixel-ratio: 3.0) and (min-width: 1080px) and (orientation: portrait) {
	#res:after { content: "Samsung Galaxy S4 Portrait"; }

}
/* Samsung Galaxy S4 Landscape */
@media screen and (-webkit-min-device-pixel-ratio: 3.0) and (min-width: 1920px) and (orientation: landscape) {
	#res:after { content: "Samsung Galaxy S4 Landscape"; }

}

